/* MELROSE THEME OVERIDES */

/* SET GLOBAL STYLES */
@import url("/t/_common/css/spacing/ReNetMargins.css");
@import url("/t/_common/css/spacing/ReNetPadding.css");

/* BASE STRUCTURE */
html,
body {
	height: 100%;
}

.fancybox-overlay {
	z-index:12000;
}

.fancybox-opened {
	z-index:15000;
}

.fadeBackground {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background-color:rgba(54, 65, 81, 0.60);
	background-blend-mode: multiply;
	display:none;
	z-index:2;
}

.formBackground {
	background-color:rgba(54, 65, 81, 0.9);
	background-blend-mode: multiply;
	width:100%;
}

#slides {
	background-color:rgba(0, 0, 0, 1);
}

.show {
	display:block;
}

.remove {
	display:none !important;
}

.greyscale {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
}

.form-results li,
.form-results li b,
.form-results li ul li b,
.form-results li ul li {
	color: rgba(255, 255, 255, 1);
}

/* Print */
#make_pdf {
	line-height:17px;
}

#make_pdf input[type="submit"] {
	background-color:transparent;
	border:none;
	color:rgba(54, 65, 81, 1);
	font-size:12px;
	font-weight:600;
	letter-spacing: 0.1em;
	padding:0px 10px;
	position:relative;
	text-transform: uppercase;
	top:3px;
	-webkit-appearance:none;
}

@media screen  and (min-width:320px){
	.melrose.site-wrapper {
		position:absolute;
		top:0;
		right:0;
		bottom:0;
		left:0;
		z-index:1;
	}

	.melrose.site-wrapper .contentWrapper {
		height: 100%;
		padding: 60px 0 0;
		position: relative;
		top: 0px;
		z-index: 10001;
	}

	/* NAVIGATION */
	@media (max-width: 991px) {

		.navbar-header {
			float: none;
		}
		
		.navbar-left,
		.navbar-right {
			float: none !important;
		}
		
		.navbar-toggle {
			display: block;
		}
		
		.navbar-collapse {
			border-top: 1px solid transparent;
			box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
		}
		
		.navbar-fixed-top {
			top: 0;
			border-width: 0 0 1px;
		}
		
		.navbar-collapse.collapse {
			display: none!important;
		}
		
		.navbar-nav {
			float: none!important;
			margin-top: 7.5px;
		}
		
		.navbar-nav>li {
			float: none;
		}
		
		.navbar-nav>li>a {
			padding-top: 10px;
			padding-bottom: 10px;
		}
		
		.collapse.in{
			display:block !important;
			overflow-y: auto !important;
		}

		.navbar-nav .open .dropdown-menu {
			float: none;
			background-color: transparent;
			border: 0;
			-webkit-box-shadow: none;
			box-shadow: none;
		}
	
	}
	
	.melrose .navbar-default {
		border:0;
		background-color:transparent;
		z-index:11000;
	}

	.melrose .navbar-header {
		width:100%;
		margin:0;
		padding:0 15px;
	}

	.melrose .navigation {
		background-color:rgba(255, 255, 255, 1);
		height:100%;
		padding:0;
	}

	.melrose .navbar-brand {
		height:60px;
		margin-left:-10px !important;
		padding:0;
		width: 80%;
		padding-top: 5px;
	}

	.melrose .navbar-brand img {
		position:absolute;
	}

	.melrose .navbar-default .navbar-collapse {
		width:100%;
		margin-left:0;
		margin-right:0;
	}

	.melrose .navbar-fixed-top .navbar-collapse {
		max-height:auto;
		min-height:100%;
		padding:0;
	}

	.melrose .navbar-collapse .navbar-nav {
		width:100%;
		text-align:center;
		margin:0;
	}

	.melrose .navbar-fixed-top .navbar-collapse, 
	.melrose .navbar-fixed-bottom .navbar-collapse {
		max-height:450px;
	}

	.melrose .navbar-collapse .navbar-nav > li > a {
		background-color:transparent;
		color:rgba(54, 65, 81, 1);
		font-size:18px;
		line-height:2;
		letter-spacing: initial;
	}

	.melrose .navbar-collapse .navbar-nav li.active a,
	.melrose .navbar-collapse .navbar-nav li a:hover {
		background-color:transparent;
		color: rgba(54, 65, 81, 1);
	}

	.melrose .navbar-collapse .navbar-nav > li:hover .dropdown-menu,
	.melrose .navbar-collapse .navbar-nav li.open .dropdown-menu {
		padding:0;
		position:relative;
		text-align:center;
	}

	.melrose .navbar-collapse .navbar-nav > li > .dropdown-menu li {
		min-height:40px;
		position: relative;
		text-align:center;
	}

	.melrose .navbar-collapse .navbar-nav > li:hover > .dropdown-menu li:first-child {
		display:none;
	}

	.melrose .navbar-collapse .navbar-nav > li:hover > .dropdown-menu a,
	.melrose.dark .navbar-collapse .navbar-nav .open .dropdown-menu li a{
		font-size:16px;
		font-weight:500;
		left:0;
		right:0;
	}

	.melrose .navbar-collapse .navbar-nav li:nth-child(3) li:first-child {
		display:none;
	}

	.melrose .navbar-toggle {
		float:right;
		margin:12px 0px;
	}

	.melrose .navbar-toggle .icon-bar {
		background-color: rgba(213, 173, 86, 1);
	}

	.melrose .navbar #navbar li:nth-child(2) .dropdown-menu li:first-child {
		display: none;
	}

	/* FOOTER */
	.melrose .footer {
		position:fixed;
		left:0;
		right:0;
		bottom:0;
		min-height:60px;
		z-index:15000;
	}

	.melrose .footer .moduleSocial {
		float: none;
		display: inline-block;
		margin: 0 auto;
		min-height:20px;
		width: auto;
	}

	.melrose .footer i {
		color:rgba(255, 255, 255, 1);
	}

	.melrose .footer ul.social-icons {
		float:none !important;
		clear:none !important;
		margin-bottom:0;
	}

	.melrose .footer ul.social-icons li {
		float:none;
		display: inline-block;
	}

	.melrose .footer ul.social-icons li.circle .fa {
		width:30px !important;
		height:30px !important;
		line-height:30px;
		margin:0;
	}

	/* SUPERSLIDES */
	.melrose #slides {
		position:fixed !important;
		z-index:0 !important;
	}

	.melrose #slides li, #slides li img {
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		transform-style: preserve-3d;
	}

	/* FORM */
	.melrose .formWrapper {
		margin-top:0;
	}

	.melrose .formWrapper .formBackground h2,
	.melrose .formWrapperMobile h2 {
		color:rgba(255, 255, 255, 1);
		text-transform:uppercase;
		letter-spacing:0.05em;
	}

	.formBackground h4 a {
		color: inherit;
	}

	.melrose form {
		width:100%;
	}

	.melrose form li .radio label, form li:hover .radio label {
		color:rgba(255, 255, 255, 1);
	}

	.melrose form li > div label {
		color:rgba(255, 255, 255, 1);
	}

	.fancybox-opened form label,
	.fancybox-opened form li:hover .radio label {
		color: initial;
	}

	.melrose form li.categories div label {
		display:inline-block;
		float:left;
		clear:none;
		margin-right:15px;
	}

	.melrose form li input[type='text']::-webkit-input-placeholder,
	.melrose form li input[type='text']:-moz-placeholder,
	.melrose form li input[type='text']::-moz-placeholder,
	.melrose form li input[type='text']:-ms-input-placeholder,
	.melrose form li .form-control::-webkit-input-placeholder,
	.melrose form li .form-control:-moz-placeholder,
	.melrose form li .form-control::-moz-placeholder,
	.melrose form li .form-control:-ms-input-placeholder {
		color:rgba(255, 255, 255, 1);
	}

	.melrose .form-control {
		background-color:transparent;
		color: rgba(255, 255, 255, 1);
		border-color:rgba(255, 255, 255, 1);
	}

	.melrose .form-control:focus { 
		color: rgba(255, 255, 255, 1);
	}

	#Contact ol li input[type='radio'] {
		margin-left:-1rem !important;
		top:-.25rem !important;
	}

	form#Contact li input[type='radio']:before {
		top: 0;
	}

	.melrose form li input[type='radio']:checked::after {
		background-color:rgba(213, 173, 86, 1);
		box-shadow:0 0 10px 0px rgba(213, 173, 86, 0.5)
	}

	.melrose form li input[type='radio']:hover::before {
		background-color:rgba(213, 173, 86, 1);
	}

	.melrose form li .js-selectpicker-fa {
		-webkit-appearance:none;
	}

	.melrose form li .form-control option {
		color:rgba(51, 51, 51, 1);
	}

	/* Contact Form */
	.melrose .formWrapper .moduleSocial {
		margin:0 0 40px;
		min-height:auto;
	}

	.melrose .formWrapper .moduleSocial .social-icons {
		left:50%;
		margin:0;
		position:absolute;
		transform:translateX(-50%);
		-webkit-transform:translateX(-50%);
		width: auto;
	}

	.melrose .formWrapper .moduleSocial .social-icons li {
		margin:0 15px;
		max-height:35px;
		max-width:35px;
	}

	.melrose .formWrapper .moduleSocial .social-icons li a {
		max-height:35px;
		max-width:35px;
		transition:all 0.3s ease-in-out;
		-webkit-transition:all 0.3s ease-in-out;
	}

	.melrose .formWrapper .moduleSocial .social-icons li a i {
		color:rgba(255, 255, 255, 1);
	}

	.melrose .formWrapper .moduleSocial .social-icons li a:hover i {
		color:rgba(213, 173, 86, 1);
	}

	.melrose .formWrapper h5 {
		color:rgba(255, 255, 255, 1);
		margin-bottom:15px;
		text-transform: capitalize;
	}
/*
	#openModal form li label {
		color:rgba(51, 51, 51, 1);
	}

	#openModal .form-control {
		border-color:rgba(51, 51, 51, 1);
		color:rgba(51, 51, 51, 1);
	}

	.fancybox-inner h3 {
		line-height:1.5;
		margin:0;
		padding:0 30px;
		position:relative;
		text-transform:capitalize;
		top:50%;
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
	}
	*/
	.melrose .contact.formWrapper ul.social-icons li i {
		font-size: 25px;
	}

	.melrose .formWrapper .list-group {
		margin:30px 0 0;
	}

	.melrose .contact.formWrapper .list-group {
		margin: 0;
	}

	.melrose .formWrapper .list-group-item {
		background-color:transparent;
		border:0;
		border-radius:0;
		padding:0 0 15px;
	}

	.melrose .formWrapper .list-group-item h4 {
		margin:0;
	}

	/* MARKET APPRAISAL FORM */
	.melrose form li.address textarea {
		height:35px;
	}

	.melrose form li.additionalInformation textarea {
		height:110px;
	}

	/* FORM RESULTS */
	.melrose .formWrapper .formBackground .form-results,
	.melrose .formWrapper .formBackground .in-touch {
		display:none;
	}

	.melrose .formWrapper .formBackground h3 {
		margin-bottom:30px;
		color:rgba(255, 255, 255, 1);
		padding:0px 100px;
		line-height:1.5;
		letter-spacing:0.05em;
		font-weight:300;
	}

	.melrose .btn-primary {
		background-color:rgba(255, 255, 255, 0.35);
		border-color:rgba(255, 255, 255, 0.5);
		width:100%;
	}

	.melrose .btn-primary:hover {
		background-color:rgba(213, 173, 86, 1);
		border-color:rgba(213, 173, 86, 1);
	}

	.melrose .formWrapper .contact-button {
		width: initial;
	}

	/* Form Errors */
	.melrose form .form-errors {
		margin-bottom:30px;
	}

	.melrose form .form-errors,
	.melrose form .form-errors li .errors {
		list-style-type: none;
		padding-left:20px;
		text-align:left;
	}

	.melrose form .form-errors li {
		margin-bottom:10px;
	}

	.melrose form .form-errors li:last-child {
		margin-bottom:0;
	}

	.melrose form .form-errors li .errors {
		padding-left:0;
	}


	/* GOOGLE MAPS */
	.gm-style div.gmnoprint:nth-child(11){
		margin: 10px;
		z-index: 0;
		position: absolute;
		cursor: pointer;
		left: initial !important;
		top: initial !important;
		right: 40px;
		bottom: 75px;
	}

	.gm-style div.gmnoprint:nth-child(11) .gm-style-mtc  div:nth-child(2) {
		top: -40px !important;
		width:93px;
	}

	.melrose .propertyDetailWrapper .gm-style div.gmnoprint:nth-child(8) {
		left:0px !important;
		top:12% !important;
	}

	.melrose .propertyDetailWrapper .gm-style div.gmnoprint:nth-child(10){
		left:0px !important;
		top:10% !important;
		display:inline-block;
	}

	/* PROPERTY RESULTS */
	.melrose .contentWrapper .inspectionsWrapper h2 {
		color:rgba(255, 255, 255, 1);
		letter-spacing:0.05em;
	}

	.melrose .contentWrapper .inspectionsWrapper h4 {
		color:rgba(213, 173, 86, 1);
	}

	.melrose .contentWrapper #sortResultsWrapper #searchResultsSortOrder {
		margin:0 0 15px;
	}

	.melrose .contentWrapper #sortResultsWrapper #searchResultsSortOrder:before {
		content:'Filter Results';
		display: block;
		float: left;
		text-align: left;
		color: white;
		font-size: 18px;
		margin: 15px;
	}

	.melrose .contentWrapper #topPaginationWrapper {
		min-height:40px;
	}

	.melrose .contentWrapper #topPaginationWrapper p {
		left:0;
		margin:0 0 0 15px;
		position: absolute;;
		top:50%;
		-webkit-transform:translateY(-50%);
		transform:translateY(-50%);
	}

	.melrose .pagination {
		margin-bottom:0;
	}

	.melrose .pagination > li > a, 
	.melrose .pagination > li > span {
		background-color:transparent;
		border:none;
		color:rgba(255, 255, 255, 0.5);
	}

	.melrose .pagination > li > a:hover, .melrose .pagination > li > span:hover, 
	.melrose .pagination > li > a:focus, .melrose .pagination > li > span:focus {
		background-color:transparent;
		border:none;
		color:rgba(255, 255, 255, 1);
	}

	.melrose .paginationMessage {
		color:rgba(255, 255, 255, 0.5);
		font-weight:300;
		font-size:13px;
		letter-spacing: 0.04em;
	}

	/* Property List Item */
	.melrose .propertyListItem .imgWrapper {
		border:1px solid rgba(255, 255, 255, 1);
		position:relative;
		height:0; 
		padding-bottom:56.25%;
		overflow:hidden;
	}

	.melrose .propertyListItem .imgWrapper:hover {
		opacity:0.75;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-property: opacity;
		transition-property: opacity;
	}

	.melrose .propertyListItem .imgWrapper > img {
		left:50%;
		position:absolute;
		top:50%;
		transform:translate(-50%, -50%);
		-webkit-transform:translate(-50%, -50%);
	}

	.melrose .propertyListItem .statusLabel {
		position:absolute;
		top:15px;
		left:15px;
		z-index:+1;
		padding:0px 10px;
		min-width:75px;
		height:25px;
		line-height:25px;
		background-color:red;
		color:rgba(255, 255, 255, 1);
		display:inline-block;
		text-align:right;
	}

	.melrose .propertyListItem p.propertyAddress {
		color:rgba(255, 255, 255, 0.5);
		font-weight:400;
		letter-spacing:0.05em;
		margin-top:5px;
	}

	.melrose .propertyListItem p.propertyAddress span {
		color: rgba(255, 255, 255, 1);
	}

	/* PROPERTY DETAIL */
	.melrose .contentWrapper .propertyContentMobile #propertyDetailSlider {
		position:relative;
		width:100%;
		height:0;
		padding-bottom:66%;
		float:left;
		overflow:hidden;
	}

	.melrose .contentWrapper .propertyContentMobile {
		color:rgba(255, 255, 255, 1);
		background-color:rgba(54, 65, 81, 1);
	}

	.melrose .propertyContentMobile h3 span {
		margin-bottom:15px;
	}

	.melrose .propertyContentMobile #propertyDescription {
		padding:0 30px;
	}

	.melrose .propertyContentMobile #details .propertyHeading {
		color:rgba(213, 173, 86, 1);
		display:inline-block;
		max-width:90vw;
		text-align:center;
	}

	.melrose .propertyContentMobile #details .BBCWrapper {
		float:left;
		height:35px;
		position:relative;
		width:100%;
	}

	.melrose .propertyContentMobile #details .BBCWrapper .BBCContent {
		left:50%;
		position:absolute;
		top:50%;
		transform:translate(-50%, -50%);
		-webkit-transform:translate(-50%, -50%);
	}

	.melrose .propertyContentMobile #details .BBCWrapper .BBCContent .iconWrapper {
		display:inline-block;
		float:left;
		position:relative;
		text-align: left;
		width:auto;
	}

	.melrose .propertyContentMobile #details .BBCWrapper .BBCContent .iconWrapper span {
		float: right;
		height: 20px;
		margin: 0 15px 0 10px;
		overflow: hidden;
		position: relative;
		width: 20px;
	}

	.melrose .propertyContentMobile #details .BBCWrapper .BBCContent .iconWrapper span circle,
	.melrose .propertyContentMobile #details .BBCWrapper .BBCContent .iconWrapper span path {
		fill:rgba(255, 255, 255, 1);
	}

	.melrose .propertyContentMobile #details .propertyAvailability small {
		color:rgba(255, 255, 255, 1);
	}

	.melrose .propertyDetailWrapper .propertyDetailDocuments a {
		color:rgba(255, 255, 255, 0.5);
		position: inherit;
		text-decoration: none;
		text-transform: none;
	}

	.melrose .propertyDetailWrapper .propertyDetailDocuments a:hover {
		color:rgba(255, 255, 255, 1);
	}

	/* Property Features */
	.melrose .propertyContentMobile #propertyFeatures .list-group .list-group-item {
		background-color:transparent;
		border-color:rgba(255, 255, 255, 0.35);
		border-left:0;
		border-radius:0;
		border-right:0;
		border-top:0;
		color:rgba(255, 255, 255, 1);
	}

	/* PROPERTY AGENT */
	.melrose .propertyContentMobile #enquire .propertyDetailAgent {
		width:100%;
	}

	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentImage {
		float: none;
		margin: auto;
	}

	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentContentWrapper {
		width:100%;
	}

	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentContentWrapper .propertyAgentPosition {
		margin:0px 0px 20px;
	}

	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentContentWrapper small {
		color:rgba(213, 173, 86, 1);
	}

	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentName {
		width:100%;
		clear:both;
		text-align:center;
	}

	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentContent {
		text-align:center;
		width:100%;
	}

	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentContent ul {
		list-style-type:none;
		padding:0;
	}

	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentContent ul li {
		margin-bottom:5px;
	}

	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentContent ul li a,
	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentContent ul li a i {
		color:rgba(255, 255, 255, 1);
		text-decoration:none;
	}

	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentContent ul li a:hover,
	.melrose .propertyContentMobile #enquire .propertyDetailAgent .agentContent ul li a:hover i {
		color:rgba(213, 173, 86, 1);
	}

	.melrose #enquire .propertyContactWrapper ul.agentSocial li .fa {
		color:rgba(255, 255, 255, 1) !important;
		font-size:20px;
	}

	/* PROPERTY CONTACT FORM */
	.melrose .propertyContactWrapper #Contact {
		margin-top:10px;
	}

	.melrose #Contact li.mailList {
		display:none;
	}

	.melrose .propertyContactWrapper #Contact li.enquiry textarea.form-control {
		max-height:90px;
		overflow-y:auto;
	}

	.melrose .contentWrapper .info_content h3 {
		color:rgba(54, 65, 81, 1);
	}

	.melrose .contentWrapper .info_content h4 {
		color:rgba(213, 173, 86, 1);
	}

	/* EMAIL A FRIEND */
	.fancybox-wrap #EmailAFriend::before {
		text-align:center;
		color:rgba(54, 65, 81, 1);
	}

	.fancybox-wrap #EmailAFriend {
		float:none;
		display:inline-block;
		margin-left:auto;
		margin-right:auto;
		position:relative;
	}

	.fancybox-wrap #EmailAFriend .form-control {
		border-color:rgba(51, 51, 51, 0.5);
		color:rgba(51, 51, 51, 1);
	}

	.fancybox-wrap #EmailAFriend .btn-primary {
		background-color:rgba(54, 65, 81, 1);
		float:right;
	}

	/* PROPERTY DETAIL SOCIAL */
	.melrose .propertyContentMobile #share .addthis_toolbox {
		display: flex;
		align-items: flex-start;
		flex-direction: row;
		justify-content: flex-start;
		padding:0 15px;
	}

	.melrose .addThis ul.social-icons {
		align-items:flex-start;
		flex-direction:column;
	}

	.melrose .addThis ul.social-icons li {
		width:inherit;
		margin:0;
	}

	.melrose .addThis ul.social-icons li a {
		display:inline-block;
		float:left;
		width:35px;
		height:35px;
		background-color: rgba(213, 173, 86, 1);
		border-radius:50%;
		margin-left:0;
		margin-right:10px;
		padding:0px 5px;
		text-decoration:none;
	}

	.melrose .addThis ul.social-icons li i {
		float:none;
		display:block;
		margin-left:auto;
		margin-right:auto;
		font-size:20px;
		text-align:center;
		line-height:35px;
		color:rgba(255, 255, 255, 1);
	}

	.melrose .addThis ul.social-icons li i span {
		display:none;
	}

	.melrose .addThis ul.social-icons li p {
		display:inline-block;
		line-height:35px;
		margin-right:20px;
	}

	#soi .propertyHeading {
		margin-bottom:1rem;
	}

	#soi a {
		display:inline-block;
		width:unset;
	}

	/* SET CONTENT AREAS */
	.melrose .contentWrapper .informationWrapper .informationMobileWrapper {
		position: absolute;
		top:60px;
		bottom: 0px;
		left:0;
		right:0;
	}

	.melrose .contentWrapper  .informationMobileWrapper.contact {
		bottom: initial;
	}

	.melrose .contentWrapper .informationMobileWrapper > .container {
		background-color:rgba(54, 65, 81, 0.85);
		height:100%;
		overflow-x:hidden;
		overflow-y:auto;
		padding:20px 15px;
	}

	.melrose .contentWrapper .informationMobileWrapper.contact > .container {
		padding:30px 15px;
	}

	.melrose .informationMobileWrapper .mainHeading,
	.melrose .contentWrapper .mainHeading {
		color:rgba(255, 255, 255, 1);
		margin:0px 0px 10px;
	}

	.melrose .informationMobileWrapper .subHeading,
	.melrose .contentWrapper .subHeading {
		text-transform:Capitalize;
		letter-spacing:0.035em;
		margin:0px 0px 20px;
	}

	.melrose .informationMobileWrapper .subHeading > small,
	.melrose .contentWrapper .subHeading > small {
		color: rgba(255, 255, 255, 1);
	}

	.melrose .contentWrapper .informationWrapper p,
	.melrose .contentWrapper .informationMobileWrapper p {
		letter-spacing:0.035em;
	}

	.melrose .contentWrapper .informationWrapper a,
	.melrose .contentWrapper .informationMobileWrapper a {
		text-decoration:none;
		color:rgba(255, 255, 255, 1);
	}

	.melrose .contentWrapper .informationWrapper a:hover,
	.melrose .contentWrapper .informationMobileWrapper a:hover {
		color:rgba(213, 173, 86, 1);
	}

	.melrose .contentWrapper .informationWrapper .btn-primary,
	.melrose .contentWrapper .informationWrapper .btn-primary {
		width:auto;
	}

	.melrose .contentWrapper .informationWrapper .btn-primary:hover,
	.melrose .contentWrapper .informationMobileWrapper .btn-primary:hover {
		color:rgba(255, 255, 255, 1);
	}

	/* Content Alternate Module */
	.melrose .contentWrapper .alternateContentModule .content2ColumnWrapper {
		column-count: 2;
		margin-top:30px;
		text-align:left;
	}

	.melrose .contentWrapper .informationWrapper.alternateContentModule .informationMobileWrapper {
		position: relative;
		top:20px;
		bottom: 0px;
		left:0;
		right:0;
	}

	.melrose .contentWrapper .informationWrapper.alternateContentModule .informationMobileWrapper .mainHeading .mobileText{
		clear:left;
		margin-top: 30px;
		position:relative;
	}

	.melrose .contentWrapper .informationMobileWrapper h4{
		color:rgba(255, 255, 255, 1);
	}

	/* SET STAFFLIST */
	.melrose .staffListWrapper h2 {
		color:rgba(255, 255, 255, 1);
		text-transform: uppercase;
		letter-spacing:0.05em;
	}

	.melrose .staffListWrapper .staffMemberItem .imageWrapper {
		position:relative;
		width:100%;
		height:0;
		padding-bottom:120%;
		overflow:hidden;
	}

	.melrose .staffListWrapper .staffMemberItem .imageWrapper .staffDetailsWrapper {
		position:absolute;
		left:0;
		right:0;
		bottom:0;
		padding:0px 15px;
		min-height:90px;
		background-color:rgba(255, 255, 255, 0.75);
	}

	.melrose .staffListWrapper .staffMemberItem .imageWrapper .staffDetailsWrapper h4 {
		color:rgba(54, 65, 81, 1);
		margin-bottom:0;
	}

	.melrose .staffListWrapper .staffMemberItem .imageWrapper .staffDetailsWrapper h4:nth-child(2) {
		margin-bottom:10px;
		margin-top:0;
	}

	.melrose .staffListWrapper .staffMemberItem .imageWrapper .staffDetailsWrapper h4 small {
		color:rgba(54, 65, 81, 0.65);
	}

	/* SET STAFF DETAIL */
	.melrose #staffDetailWrapper .staffDetail h3,
	.melrose #staffDetailWrapper .staffDetail h3 small,
	.melrose #staffDetailWrapper h4 {
		color:rgba(255, 255, 255, 1);
	}

	.melrose #staffDetailWrapper a {
		color:rgba(255, 255, 255, 1);
		text-decoration:none;
	}

	.melrose #staffDetailWrapper a:hover {
		text-decoration:none;
		color:rgba(213, 173, 86, 1);
	}

	.melrose #staffDetailWrapper .btn-primary:hover {
		color:rgba(255, 255, 255, 1);
	}

	.melrose #staffDetailWrapper .email a {
		text-transform: initial;
	}

	.melrose #staffDetailWrapper .moduleSocial{
		text-align: center;
	}

	#staffDetailWrapper .list-group {
		justify-content:center;
	}

	#staffDetailWrapper .list-group .list-group-item {
		background-color:transparent;
	}

	#staffDetailWrapper .list-group .list-group-item i {
		font-size:3rem !important;
	}
	/*
	.melrose #staffDetailWrapper .moduleSocial ul.social-icons {
		display: inline-block;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		width: auto;
	}

	.melrose #staffDetailWrapper .moduleSocial ul.social-icons li {
		margin-right:10px;
	}

	.melrose #staffDetailWrapper .moduleSocial ul.social-icons li:last-child {
		margin-right:0;
	}

	.melrose #staffDetailWrapper .moduleSocial ul.social-icons li a {
		max-height:35px;
		max-width:35px;
	}

	.melrose #staffDetailWrapper .moduleSocial ul.social-icons i {
		color:rgba(255, 255, 255 ,1);
	}
	*/
	/* TESTIMONIALS */
	.melrose .contentWrapper .testimonialWrapper .testimonialItem .testimonialImageWrapper {
		height:0;
		margin-bottom:30px;
		padding-bottom:66%;
		position:relative;
	}

	.melrose .contentWrapper .testimonialWrapper .testimonialItem .testimonialImageWrapper > img {
		height:auto !important;
		max-height:none;
		max-width:450px;
		position:absolute;
		width:100%;
	}

	.melrose .contentWrapper .testimonialWrapper h2 {
		color:rgba(255, 255, 255, 1);
		letter-spacing:0.05em;
		text-align:center;
	}

	.melrose .testimonialWrapper {
		margin-top:60px
	}

	.melrose .testimonialItem {
		padding-bottom:30px;
		border-bottom:1px solid rgba(255, 255, 255, 0.35);
	}

	.melrose .testimonialItem .imgWrapper {
		height:0;
		padding-bottom:100%;
	}

	.melrose .testimonialItem .testimonialContentWrapper .testimonialHeading {
		margin:0;
		color:rgba(255, 255, 255, 1);
		text-transform:capitalize;
	}

	.melrose .testimonialItem .testimonialContentWrapper .testimonialHeading small {
		color:rgba(213, 173, 86, 1);
	}
}

/* menu on landscape phone */
@media screen and (min-width:640px) and (max-width:846px) { 

	/* NAVIGATION */
	.melrose .navbar-fixed-top .navbar-collapse,
	.melrose .navbar-fixed-bottom .navbar-collapse {
		max-height: 280px;
	}

}

@media (min-width: 847px) {

	/* NAVIGATION */
	.melrose .navbar-fixed-top .navbar-collapse,
	.melrose .navbar-fixed-bottom .navbar-collapse {
		max-height: 600px;
	}

}

@media screen  and (min-width:768px) {

	/* PROPERTY DETAIL */
	.melrose .propertyDetailWrapper .auctionDetails {
		line-height:1.25;
		margin:0 0 1rem;
	}
}

/* @media screen and (min-width:769px) and (max-width:1024px){
	.melrose .container.contentWrapper,
	.melrose .container.navigation,
	.melrose .propertyNavigation .container,
	.melrose .propertyContent .container {
		width:100%;
	}
} */

@media screen  and (min-width:992px){
	.melrose .formWrapper {
		margin-top:60px;
	}

	.melrose .navbar-brand img {
		top:50%;
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
	}

	.melrose .navbar-brand img.repositionLogo {
		transform:translateY(-25%);
		-webkit-transform:translateY(-25%);
	}

	.melrose.site-wrapper .contentWrapper{
		padding:0;
	}

	/* NAVIGATION */
	.melrose .navbar-collapse .navbar-nav > li > a {
		font-size:14px;
		line-height: 1;
	}

	.melrose .navigation {
		background-color:rgba(255, 255, 255, 1);
	}

	.melrose .navbar-header {
		width:auto;
	}

	.melrose .navbar-brand {
		width:auto;
		padding:0;
	}

	.melrose .navbar-collapse .navbar-nav {
		width:auto;
		height:60px;
	}

	.melrose .navbar-default .navbar-collapse {
		width:auto;
	}

	.melrose .navbar-default .navbar-collapse .navbar-nav {
		width:auto;
	}

	.melrose .navbar-collapse .navbar-nav > li > a {
		line-height: 60px;
		padding: 0px 15px;
		color:rgba(54, 65, 81, 1);
		background-color:transparent;
		text-transform: uppercase;
		letter-spacing:0.1em;
		font-size:13px;
	}

	.melrose .navbar-collapse .navbar-nav > li > a:hover,
	.melrose .navbar-collapse .navbar-nav > li.active > a,
	.melrose .navbar-collapse .navbar-nav > li.dropdown.open > a {
		color:rgba(213, 173, 86, 1);
		background-color:transparent;
	}

	.melrose .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu,
	.melrose .navbar-collapse .navbar-nav > li.dropdown.open .dropdown-menu  {
		background-color:rgba(255, 255, 255, 0.75);
		min-width:200px;
		padding-top:0;
		padding-bottom:0;
	}

	.melrose .navbar-collapse .navbar-nav > li:hover .dropdown-menu,
	.melrose .navbar-collapse .navbar-nav li.open .dropdown-menu {
		display:block;
		position:absolute;
	}

	.melrose .navbar-collapse .navbar-nav > li:last-child > .dropdown-menu {
		float:right;
		left:unset;
		right:0;
	}

	.melrose .navbar-collapse .navbar-nav > li:last-child > .dropdown-menu:before {
		left:unset !important;
		right:2rem;
	}

	.melrose .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > li > a,
	.melrose .navbar-collapse .navbar-nav > li.dropdown.open .dropdown-menu > li > a {
		text-transform: uppercase !important;
		text-align:left;
		letter-spacing:0.1em;
		font-size:13px;
		font-weight:500;
		line-height: 40px;
		color:rgba(54, 65, 81, 1);
		border-bottom:1px solid rgba(51, 51, 51, 0.15);
		min-height:40px !important;
		padding:5px 20px !important;
		position:relative;
		text-transform: capitalize;
		transform:translateY(0%);
		-webkit-transform:translateY(0%);
	}

	.melrose .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > li:hover > a,
	.melrose .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > li:active > a,
	.melrose .navbar-collapse .navbar-nav > li.dropdown.open .dropdown-menu > li:hover > a,
	.melrose .navbar-collapse .navbar-nav > li.dropdown.open .dropdown-menu > li:active > a {
		background-color:rgba(255, 255, 255, 1);
		border-bottom:1px dotted rgba(255, 255, 255, 0.15);
	}

	.melrose .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > .active > a, 
	.melrose .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > .active > a:hover, 
	.melrose .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > .active > a:focus,
	.melrose .navbar-collapse .navbar-nav > li.dropdown.open .dropdown-menu > .active > a, 
	.melrose .navbar-collapse .navbar-nav > li.dropdown.open .dropdown-menu > .active > a:hover, 
	.melrose .navbar-collapse .navbar-nav > li.dropdown.open .dropdown-menu > .active > a:focus {
		background-color:rgba(255, 255, 255, 1);
	}

	.melrose .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu > li > a:last-child,
	.melrose .navbar-collapse .navbar-nav > li.dropdown.open .dropdown-menu > li > a:last-child {
		border:none;
	}

	.melrose .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu:before,
	.melrose .navbar-collapse .navbar-nav > li.dropdown.open .dropdown-menu:before {
		content:'';
		position:absolute;
		top:-15px;
		left:2rem;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 12px 15px 12px;
		border-color: transparent transparent #ffffff transparent;
		-webkit-transform:rotate(360deg);
		transform:rotate(360deg);
	}

	/* SUPERSLIDES */
	/* .melrose .slides-navigation {
		width:97%;
	} */

	.melrose .slides-navigation i {
		color:rgba(255, 255, 255, 1);
	}

	/* CALCULATOR */
	#calculatorWrapper {
		margin-top: 60px;
	}

	/* FORMS */

	/* EMAIL A FRIEND */
	.fancybox-wrap #EmailAFriend::before {
		text-align:center;
		color:rgba(54, 65, 81, 1);
	}

	.fancybox-wrap #EmailAFriend {
		float:none;
		display:inline-block;
		margin-left:auto;
		margin-right:auto;
		position:relative;
	}

	.fancybox-wrap #EmailAFriend .form-control {
		border-color:rgba(51, 51, 51, 0.5);
		color:rgba(51, 51, 51, 1);
	}

	.fancybox-wrap #EmailAFriend .btn-primary {
		background-color:rgba(54, 65, 81, 1);
		float:right;
	}

	#locationModal #contact-map {
		height:100%;
		position: absolute;
	}

	/*
	.fancybox-wrap .fancyBoxVideo {
		float:none !important;
		margin-left:auto !important;
		margin-right:auto!important;
	}

	.fancybox-wrap .fancybox-inner {
		overflow:hidden !important;
	}
	*/

	/* PROPERTY RESULTS */
	.melrose .contentWrapper #sortResultsWrapper #searchResultsSortOrder:before {
		display: none;
	}

	/* PROPERTY DETAIL */
	.melrose .contentWrapper .propertyDetailWrapper {
		background-color:transparent;
	}

	.melrose .propertyDetailWrapper h3,
	.melrose .propertyDetailWrapper h4,
	.melrose .propertyDetailWrapper p {
		color:rgba(255, 255, 255, 1);
	}

	.melrose .propertyDetailWrapper .propertyContentWrapper a,
	.melrose .propertyDetailWrapper .propertyContactWrapper a,
	.melrose .propertyDetailWrapper .propertyShareWrapper a,
	.melrose .propertyDetailWrapper .propertyContactWrapper .inspectionURL a {
		position:relative;
		right:0;
		top:-5px;
		text-decoration:none;
		color:rgba(255, 255, 255, 0.5);
		z-index:+2;
	}

	.melrose .propertyDetailWrapper .propertyDetailDocuments a {
		position: inherit;
	}

	.melrose .propertyDetailWrapper .propertyContentWrapper a:hover,
	.melrose .propertyDetailWrapper .propertyContactWrapper a:hover,
	.melrose .propertyDetailWrapper .propertyShareWrapper a:hover {
		color:rgba(255, 255, 255, 1);
	}

	.melrose .propertyDetailWrapper .propertyContentWrapper .mCSB_inside > .mCSB_container {
		margin-right:20px;
	}

	.melrose .propertyDetailWrapper .propertyContentWrapperCloseBtn {
		background-color: transparent;
		border: 0;
		color: white;
		display:block;
		right:0;
		top: 0;
		position: absolute;
	}

	.melrose .propertyContent .carousel .item {
		width:100%;
		height:0%;
		padding-bottom:100%;
		overflow:hidden;
	}

	.melrose .propertyContent .carousel .item > .img-responsive {
		min-width:100% !important;
		width:auto;
		height:auto;
	}

	.melrose .propertyContent #property-map {
		width: 100%;
		height: 100%;
		position: relative;
		overflow: hidden;
		transform: translateZ(0px) translateZ(0px) translateZ(0px) translateZ(0px);
		width: 100% !important;
		height: 100% !important;
		position: fixed !important;
		top: 0;
		left: 0;
	}

	.melrose .propertyNavigation #panel {
		z-index: 1;
		min-width:200px;
		position:absolute;
		left: 50%;
		transform: translateX(-50%);
		transition:all 0.25s ease-out;
		-webkit-transform: translateX(-50%);
		-webkit-transition:all 0.25s ease-out;
	}

	.melrose .propertyNavigation #panel.hidden {
		bottom:0;
		display:inline-block !important;
		opacity:0;
		visibility: hidden;
	}

	.melrose .propertyNavigation #panel.visible {
		bottom:35px;
		display:inline-block !important;
		opacity:1;
		visibility: visible;
	}

	.melrose .propertyNavigation #panel .list-group {
		background-color:rgba(255, 255, 255, 0.9);
		border-radius:0;
		margin-bottom:0;
		text-align: left;
	}

	.melrose .propertyNavigation #panel .list-group .list-group-item {
		border-radius:0;
		border:0;
		border-bottom:1px solid rgba(235, 235, 235, 1);
	}

	.melrose .propertyNavigation #panel .list-group .list-group-item:last-child{
		border-bottom:0;
	}

	.melrose .propertyNavigation #panel .list-group .list-group-item a {
		text-decoration:none;
	}

	.melrose .propertyContent #details .propertyContentWrapper,
	.melrose .propertyContent #features .propertyContentWrapper,
	.melrose .propertyContent #share .propertyShareWrapper,
	.melrose .propertyContent #inspections .propertyContentWrapper,
	.melrose .propertyContent #enquire .propertyContactWrapper,
	.melrose .propertyContent #share .propertyShareWrapper,
	.melrose .propertyContent #soi {
		position: absolute;
		bottom: 50px;
		left:0;
		right:0;
	}

	.melrose .propertyContent #details .propertyContentWrapper > .container,
	.melrose .propertyContent #features .propertyContentWrapper > .container,
	.melrose .propertyContent #inspections .propertyContentWrapper > .container,
	.melrose .propertyContent #enquire .propertyContactWrapper > .container,
	.melrose .propertyContent #share .propertyShareWrapper > .container,
	.melrose .propertyContent #features .propertyContentWrapper > .container,
	.melrose .propertyContent #soi .propertyContentWrapper {
		background-color:rgba(54, 65, 81, 0.95);
		max-height:251px;
		overflow:hidden;
		padding:20px 15px;
	}

	.melrose .propertyHeading {
		font-weight:500;
		text-transform:uppercase;
		letter-spacing:0.065em;
		color:rgba(255, 255, 255, 1);
		margin:0;
	}

	.melrose .propertyContent #details .propertyContentWrapper .propertyPrice {
		margin:15px 0px;
		text-transform:capitalize;
	}

	.melrose .propertyContent #details .propertyContentWrapper .propertyPrice small {
		color: rgba(213, 173, 86, 1);
		font-weight: 300;
		letter-spacing: 0.05em;
	}

	.melrose .propertyContent #details .propertyContentWrapper .propertyAvailability small {
		color:rgba(255, 255, 255, 1);
		text-transform:capitalize;
	}

	.melrose .propertyContent #features .propertyContentWrapper .featuresWrapper {
		margin-top:30px;
	}

	.melrose .propertyContent #features .propertyContentWrapper .featuresWrapper .list-group .list-group-item {
		background-color:transparent;
		border:0;
		border-radius:0;
		color:rgba(255, 255, 255, 1);
		padding:0 0 15px;
		text-transform: capitalize;
	}

	.melrose .propertyContent #features .propertyContentWrapper .featuresWrapper .list-group .list-group-item small {
		color: rgba(213, 173, 86, 1);
		font-weight: 300;
		letter-spacing: 0.05em;
	}

	.melrose #enquire .propertyContactWrapper .propertyHeading {
		margin-top:10px;
	}

	.melrose #details .propertyContentWrapper .BBCWrapper {
		float:left;
		height:35px;
		position:relative;
	}

	.melrose #details .propertyContentWrapper .BBCWrapper .BBCContent {
		position:absolute;
		right:0;
		top:50%;
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
	}

	.melrose #details .propertyContentWrapper .BBCWrapper .BBCContent .iconWrapper {
		color:rgba(255, 255, 255, 1);
		display:inline-block;
		float:left;
		position:relative;
		text-align: left;
		width:auto;
	}

	.melrose #details .propertyContentWrapper .BBCWrapper .BBCContent .iconWrapper span {
		float: right;
		height: 20px;
		margin: 0 15px 0 10px;
		overflow: hidden;
		position: relative;
		width: 20px;
	}

	.melrose #details .propertyContentWrapper .BBCWrapper .BBCContent .iconWrapper span svg circle,
	.melrose #details .propertyContentWrapper .BBCWrapper .BBCContent .iconWrapper span svg path {
		fill:rgba(255, 255, 255, 1);
	}

	.melrose .propertyContent #enquire .propertyContactWrapper .propertyAgentName {
		color: rgba(213, 173, 86, 1);
		font-weight: 600;
		letter-spacing: 0.05em;
		margin-bottom:0;
	}

	.melrose .propertyContent #enquire .propertyContactWrapper .propertyAgentPosition {
		margin-top:0;	
	}

	.melrose .propertyContent #enquire .propertyContactWrapper .propertyAgentPosition small {
		color:rgba(255, 255, 255, 1);
		letter-spacing: 0.05em;
		font-weight:500;
	}

	.melrose .propertyContent #enquire .propertyContactWrapper .propertyDetailAgent ul {
		list-style-type:none;
		padding-left:0;
	}

	.melrose .propertyContent #enquire .propertyContactWrapper .propertyDetailAgent li a {
		color:rgba(255, 255, 255, 1);
		letter-spacing: 0.05em;
		font-weight:300;
	}

	.melrose .propertyContent #enquire .propertyContactWrapper .propertyDetailAgent li a:hover {
		color:rgba(213, 173, 86, 1);
	}

	.melrose .propertyContent #share .addthis_toolbox {
		display: flex;
		justify-content: center;
	}

	.melrose .propertyContent #share .propertyShareWrapper .socialShareWrapper .social-icons {
		/* display:inline-block;
		width:auto;
		float:none !important; */
		flex-direction:row;
	}

	.melrose .propertyNavigation {
		position:absolute;
		bottom:0;
		left:0;
		right:0;
		text-align:center;
		max-height: 250px;
	}

	.melrose .propertyNavigation > .container .nav-tabs {
		border:0;
		height:50px;
		line-height:50px;
	}

	.melrose .propertyNavigation > .container .nav-tabs > li, 
	.melrose .propertyNavigation #make_pdf {
		display:inline-block;
		float:none;
	}

	.melrose .propertyNavigation #make_pdf input[type='submit'] {
		top: 0;
	}

	.melrose .propertyNavigation > .container .nav-tabs > li > a {
		background-color:transparent;
		border:0;
		padding: 0px 10px;
		text-transform: uppercase;
		letter-spacing: 0.1em;
		font-size: 12px;
		font-weight:600;
	}

	#floorplan .imgWrapper > img {
		display:block;
		margin-left:auto;
		margin-right:auto;
		float:none;
		max-width:auto !important;
		max-height:100%;
	}

	/*
	.fancybox-opened .fancybox-skin {
		padding:0px !important;
	}
	*/
	/* SET CONTENT AREAS */
	.melrose .contentWrapper  .informationWrapper {
		position: absolute;
		bottom: 0px;
		left:0;
		right:0;
	}

	.melrose .contentWrapper .informationWrapper > .container {
		background-color:rgba(54, 65, 81, 0.85);
		max-height:255px;
		overflow:hidden;
		padding:20px 15px;
	}

	.melrose .contentWrapper .informationWrapper .phone{
		margin-right:15px;
	}

	.melrose .contentWrapper .informationWrapper p a:first-child {
		margin-left:15px;
	}

	/* SET STAFF LIST */
	/*
	.melrose .contentWrapper .staffListWrapper {
		position: absolute;
		top:20px;
		bottom: 0px;
		left:0;
		right:0;
	}
	*/

	/* SET STAFF DETAIL */
	.melrose .staffListWrapper .staffMemberItem .imageWrapper {
		padding-bottom:133%;
	}

	.melrose #staffDetailWrapper .moduleSocial ul.social-icons {
		display: inline-block;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		width: auto;
	}

	.melrose .contentWrapper #staffDetailWrapper .phone {
		margin-right:30px;
	}

	/* SET TESTIMONIAL LIST */
	.melrose .contentWrapper .testimonialWrapper .testimonialItem .testimonialImageWrapper {
		margin-bottom:0;
	}
}

/* IE Targeted Browsers */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.melrose .navbar-header {
		float:left;
		width:auto;
	}

	.melrose .navbar-default .navbar-collapse {
		float:right;
		width:auto;
		margin-left:unset;
		margin-right:unset;
	}

	/* .melrose .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu {
		display:inline-block !important;
	} */

	.melrose .navbar-collapse .navbar-nav > li.dropdown .dropdown-menu li {
		display: block; 
		float: left; 
		position: relative;
		width: 100%; 
	}
}